<%|include("sql/websql/last_schemas.txt")|%>
SELECT
	date_trunc('day',paid_at) + current_time::time AS minute,
	count(*)
FROM (
	<% <%(@@# > 0)UNION ALL%>
		SELECT
			paid_at
		FROM
			@lastSchemas.pay_log pl
		JOIN
			@lastSchemas.ad_actions aa USING (payment_group_id)
		WHERE
			aa.action_type IN ('prolong','new') AND
			(paid_at - date_trunc('day', paid_at))\:\:time < current_time AND
			paid_at > now() - interval '1 year' AND
			status in ('OK','MORE') AND
			extract(DOW from now()) = extract(DOW from paid_at)
	%>
) AS temp GROUP BY 1 ORDER BY 1 DESC;

